Re-initialize event base(after a fork)

- « EventBase::priorityInit

- EventBase::stop »

- PHP Manual
- EventBase
- Re-initialize event base(after a fork)

# EventBase::reInit

(PECL event >= 1.2.6-beta)

EventBase::reInit — Re-initialize event base(after a fork)

### Description

public EventBase::reInit(): bool

Re-initialize event base. Should be called after a fork.

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.